'use strict';

var _commonjsHelpers = require('./_commonjsHelpers.js');
var isoWeek = require('../node_modules/.pnpm/dayjs@1.11.19/node_modules/dayjs/plugin/isoWeek.js');

var isoWeekExports = isoWeek.__require();
var dayjsIsoWeek = /*@__PURE__*/_commonjsHelpers.getDefaultExportFromCjs(isoWeekExports);

module.exports = dayjsIsoWeek;
